@charset "utf-8";

@media screen and (min-width: 1024px){
	
	
	body{
		overflow-x:hidden;
	}

	.background_main{
		background: linear-gradient(to bottom, #E58F92, #E165A4);		
	}

	.top{
		height:300px;
		position:fixed;
		z-index:10;
		top:0;
	}
	
	.top .logo{
		width:350px;
		height:150px;
		background:url(../../img/logo.svg)no-repeat center center / contain;
		display:block;
		margin-left:30px;
	}	


	.top .container_btn{
		width:400px;
		height:100px;
		background:rgba(255,255,255,0.9);
		border-radius:5px;
		position:fixed;
		top:30px;
		right:30px;
		display:flex;
		flex-wrap:wrap;
		flex-direction:column;
		justify-content:center;
		align-items:center;
		overflow:hidden;		
	}
	
	.top .container_btn a.item{
		width:33.3%;
		height:70px;
		padding:20px 0 10px 0;
		display:block;
		text-align:center;
		color:#000;
	}	
	
	
	.top .container_btn a.item.btn_registration{
		border-right:1px #ddd solid;
		border-left:1px #ddd solid;
	}	

	.top .container_btn a.item.btn_registration:hover{
		border-right:1px #EFE05E solid;
		border-left:1px #EFE05E solid;
	}	


	.top .container_btn a.item .name{
		min-height:20px;
		text-align:center;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		font-size:17px;	
	}		
	
	.top .container_btn a.item span{
		font-size:28px;
		margin-top:5px;
	}	


	.top .container_btn a.item:hover{
		background:#EFE05E;
		color:#000;
		text-decoration:none;
	}		



	/* menu_side */
	
	.mask_menu_side{
		width:100%;
		height:100%;
		position:fixed;
		top:0;
		left:0;
		z-index:10;
		background:rgba(0,0,0,0.7);
		display:none;
	}		
	
	
	.menu_side{
		width:0;
		height:100%;
		position:fixed;
		top:0;
		left:0;
		transition: all 0.5s ease;
		z-index:11;
		box-sizing:border-box;
		background:rgba(239,224,94,0.9);
	}	
		
	.menu_sides{
		display:none;
	}	
	
	.menu_side .menu_list{
		position:relative;	
	}	
	
	.menu_side .menu_list a{
		box-sizing:border-box;
		padding:20px;
		display:block;
		font-size:23px;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		font-family: "Noto Sans TC", sans-serif;		
		color:#000;
		border-bottom:1px rgba(0,0,0,0.5) solid;
	}	

	.menu_side .menu_list a:hover{
		text-decoration:none;
		background:rgba(240,117,1,1);
		color:#fff;
	}
	
	.menu_side .menu_list a .content{
		display:flex;
		align-items:center; 	
		position:relative;
		
	}		
	
	.menu_side .menu_list a .content .image{
		width:50px;
		height:50px;
		margin:0 auto;
	}		
	
	.menu_side .menu_list a .content .image.icon_close{
		background:url(../../img/icon_close.png)no-repeat center center / contain;
	}		

	.menu_side .menu_list a .content .image.icon_home{
		background:url(../../img/icon_home.png)no-repeat center center / contain;
	}		
	
	.menu_side .menu_list a .content .image.icon_news{
		background:url(../../img/icon_news.png)no-repeat center center / contain;
	}		

	.menu_side .menu_list a .content .image.icon_sdgs{
		background:url(../../img/icon_sdgs.png)no-repeat center center / contain;
	}		
		
	.menu_side .menu_list a .content .image.icon_registion{
		background:url(../../img/icon_registion.png)no-repeat center center / contain;
	}		
	
	.menu_side .menu_list a .content .image.icon_video{
		background:url(../../img/icon_video.png)no-repeat center center / contain;
	}	
	
	.menu_side .menu_list a .content .image.icon_online{
		background:url(../../img/icon_task.png)no-repeat center center / contain;
	}	
	
	.menu_side .menu_list a .content .image.icon_task{
		background:url(../../img/icon_task.png)no-repeat center center / contain;
	}	
	
	.menu_side .menu_list a .content .image.icon_vibe{
		background:url(../../img/icon_vibe.png)no-repeat center center / contain;
	}		
	
	.menu_side .menu_list a .content .image.icon_messages{
		background:url(../../img/icon_messages.png)no-repeat center center / contain;
	}		
		
	.menu_side .menu_list a .content .image.icon_contact_info{
		background:url(../../img/icon_contact_info.png)no-repeat center center / contain;
	}		
	
	.menu_side .menu_list a .content .text{
		flex:1;
	}		

	.menu_side .menu_list ._coming_soon{
		margin-left:50px;
		color:#fff;
		text-shadow:
			-1px -1px 0 #000,
			 1px -1px 0 #000,
			-1px  1px 0 #000,
			 1px  1px 0 #000;			
	}		



	/* banner setting */
	.banner{
		min-height:800px;
		display:flex;
		background:#4facfe url(../../img/bg0.png);
	}
	
	._banners{
		width:1200px;
		height:800px;
		margin:20px auto 100px auto;
		border-radius:10px;
		background:url(../../img/banner/0.png)no-repeat bottom 0 center / cover;
		position:relative;
		z-index:3;		
	}
	
	
	.banners{
		width:1200px;
		height:800px;
		overflow:hidden;
	}

	._banners .img0{
		width:350px;
		height:350px;
		background:url(../../img/banner/img0.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:1;
		top:70px;
		left:270px;
		animation: img2 3s ease-in-out infinite;
	}		
	
	._banners .img0_1{
		width:9px;
		height:100px;
		background:#99C947;
		position:absolute;
		z-index:2;
		top:133px;
		left:426px;
	}		
	
	._banners .img0_2{
		width:300px;
		height:450px;
		background:url(../../img/banner/img0_2.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:0;
		top:70px;
		left:270px;
	}		
	
	._banners .img1{
		width:180px;
		height:130px;
		background:url(../../img/banner/img1.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:1;
		top:120px;
		right:-50px;
		animation: img2 1s ease-in-out infinite;
	}			
		
		
	._banners .img2{
		width:220px;
		height:100px;
		background:url(../../img/banner/img2.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:1;
		top:100px;
		left:-50px;
		animation: img2 4s ease-in-out infinite;			
	}		
	
	._banners .img3{
		width:170px;
		height:100px;
		background:url(../../img/banner/img3.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:3;
		top:100px;
		right:300px;
		animation: img2 5s ease-in-out infinite;
	}	
	
	
	._banners .img4{
		width:600px;
		height:600px;
		background:url(../../img/banner/img4.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:2;
		bottom:-170px;
		right:50px;
		transform: translate(120%, 50%);
		opacity:0;

		animation:img4_slideIn 0.8s ease-out forwards,
				  img4_bounceY 0.6s ease-in-out 0.9s infinite;		
	}	
	

	._banners .img5{
		width:100px;
		height:70px;
		background:url(../../img/banner/img5.png)no-repeat bottom 0 center / contain;
		position:absolute;
		z-index:1;
		top:250px;
		left:160px;
		animation: img2 1.5s ease-in-out infinite;
	}	

	.banners .i1{
		width:30px;
		height:30px;
		background:url(../../img/banner/1.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:140px;
		left:470px;
	}	


	.banners .i3{
		width:37px;
		height:37px;
		background:url(../../img/banner/3.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		top:470px;
		left:200px;
	}	


	.banners .i4{
		width:35px;
		height:35px;
		background:url(../../img/banner/4.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:220px;
		left:210px;
	}	
	
	
	.banners .i5{
		width:35px;
		height:35px;
		background:url(../../img/banner/5.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:120px;
		left:275px;
	}	

	.banners .i6{
		width:55px;
		height:55px;
		background:url(../../img/banner/6.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:50px;
		left:160px;
	}	

	
	.banners .i7{
		width:40px;
		height:40px;
		background:url(../../img/banner/7.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:120px;
		left:50px;
	}	

	.banners .i8{
		width:41px;
		height:41px;
		background:url(../../img/banner/8.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:130px;
		left:580px;
	}	
	
	
	.banners .i9{
		width:30px;
		height:30px;
		background:url(../../img/banner/9.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:140px;
		left:370px;
	}	
		
	
	.banners .i10{
		width:25px;
		height:25px;
		background:url(../../img/banner/10.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:60px;
		left:390px;
	}		
	
	.banners .i11{
		width:35px;
		height:35px;
		background:url(../../img/banner/11.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:40px;
		left:290px;
	}		
	
	.banners .i12{
		width:45px;
		height:45px;
		background:url(../../img/banner/12.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:-10px;
		left:550px;
	}	


	.banners .i13{
		width:45px;
		height:45px;
		background:url(../../img/banner/13.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		bottom:70px;
		left:540px;
	}	


	.banners .i15{
		width:60px;
		height:35px;
		background:url(../../img/banner/15.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		top:415px;
		right:250px;
		animation: i15 1.8s ease-out forwards;
	}	


	@keyframes i15 {
	  from {
		transform: translateX(-350px);
		opacity: 0;
	  }
	  to {
		transform: translateX(0);
		opacity: 1;
	  }
	}




	.banners .i16{
		width:245px;
		height:45px;
		background:url(../../img/banner/16.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		top:325px;
		left:0px;
	}	


	.banners .i17{
		width:70px;
		height:70px;
		background:url(../../img/banner/17.png)no-repeat center center / contain;
		position:absolute;
		z-index:1;
		top:170px;
		right:150px;
		animation: i17 0.8s ease-out forwards;
	}	



	@keyframes i17 {
	  from {
		transform: translate(-150px, 70px); /* 左下 */
		opacity: 0;
	  }
	  to {
		transform: translate(0, 0); /* 原位 */
		opacity: 1;
	  }
	}

	
		
	/* 滑入 */
	@keyframes img4_slideIn {
	  from {
		 transform: translate(120%, 50%);
		opacity: 0;
	  }
	  to {
		transform: translateX(0);
		opacity: 1;
	  }
	}

	/* 上下晃動 */
	@keyframes img4_bounceY {
	  0%   { transform: translateY(0); }
	  55%  { transform: translateY(-10px); }
	  75%  { transform: translateY(-6px); }
	  100% { transform: translateY(0); }
	}		
			
	
	/* 上下晃動 */
	@keyframes img2 {
	  0%   { transform: translateY(0); }
	  55%  { transform: translateY(-10px) scale(1.05); }
	  100% { transform: translateY(0); }
	}	
	


	
	
	/* container setting */

	.container{
		position:relative;
		background:#E58F92 url(../../img/bg0.png);
		padding:100px 30px 100px 30px;
		z-index:1;
		margin-top:-150px;
	}	
	
	.containers.fix_top{
		margin-top:200px !important;
	}		
	
	
	
	.containers{
		width:1200px;
		margin:0 auto;
	}	
	
	.containers_name{
		position:relative;
		font-size:60px;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		font-family: "Noto Sans TC", sans-serif;
		color:#EFE05E;
		text-shadow:
			-1px -1px 0 #000,
			 1px -1px 0 #000,
			-1px  1px 0 #000,
			 1px  1px 0 #000;		
	}		

	
	
	.containers .containers_info{
		
	}	
	
	.containers .containers_sdgs{
		margin:50px 0;	
		position:relative;
	}	

	.containers .containers_sdgs .info{
		margin-bottom:100px;
		background:rgba(255,255,255,0.2);
		border-radius:5px;
	}		
	

	.containers .containers_sdgs .info .btn_more{
		text-align:center;
		color:#000;
		font-size:19px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;		
		background:#EFE05E;
		display:block;
		padding:20px 0;
		margin-top:30px;
	}	

	.containers .containers_sdgs .info .btn_more:hover{		
		background:#F07501;
		color:#fff;
	}		
	

	
	.containers .containers_sdgs .infos{
		padding:30px;
		font-optical-sizing: auto;
		font-weight: 900;		
	}		
	
	.containers .containers_sdgs .infos .name_main{
		font-size:55px;
		color:#fff;
		margin-bottom:20px;
		font-optical-sizing: auto;
		font-weight: 900;	
		text-shadow:
			-1px -1px 0 #000,
			 1px -1px 0 #000,
			-1px  1px 0 #000,
			 1px  1px 0 #000;			
	}		
	
	.containers .containers_sdgs .infos .name_main span{
		font-size:53px;
		color:#fff;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:900;			
	}		
	
	
	.containers .containers_sdgs .infos .ito0{
		font-size:21px;
		color:#7A2E3A;
		margin:20px 0;
		line-height:31px;
	}		
	
	
	.containers .containers_sdgs .infos .ito1{
		font-size:27px;
		color:#7A2E3A;
		line-height:31px;
	}	


	.containers .containers_sdgs .infos .slogan{
		width:600px;
		height:400px;
		margin:0 auto 50px auto;
	}		

	

	.container_card {
		margin:50px 10px;
		padding:0 0 50px 0;
		display: flex;
		flex-wrap: wrap;
		gap: 10px; /* 修正 gap 的數值 */
		box-sizing: border-box;
	}

	.card {
		flex: 0 0 calc((100% - 40px) / 5); /* 修正 flex 的寫法 */
		height: calc((100vw - 40px) / 5); /* 根據視窗寬度設定高度 */
		perspective: 1000px;
		z-index: 1;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
		
	.card:hover .flip-card-container{
		transform: rotateY(180deg);
	}
		
	
	.flip-card-container{
		height:100%;
		width:100%;
		box-sizing:border-box;
		position: relative;
		transition: transform 0.8s;
		transform-style: preserve-3d;		
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
			
	}

	.front, .back{
		justify-content:center;
		align-items:center;
		height:100%;
		width:100%;
		padding:30px;
		box-sizing:border-box;	
		border-radius:5px;
	}
	
	.front{
		position:absolute;
		backface-visibility:hidden;		
		background:#ccc;
		color:#000;
	}

	.back{
		background:#ddd;
		color:#555;
		position:absolute;
		transform:rotateY(180deg);
		backface-visibility:hidden;		
	}
	
	.back .name{
		font-size:23px;
		font-weight:bold;
	}	
	
	.back .name2{
		font-size:14px;
		margin:10px 0;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;			
	}		
	
	.back .desc{
		
	}
		
	
	.front.sdg1{
		background:#EB4D5D url(../../img/sdgs/sdg-01.svg)no-repeat center center / 50%;
	}
	
	.front.sdg2{
		background:#D8B060 url(../../img/sdgs/sdg-02.svg)no-repeat center center / 50%;
	}
		
	.front.sdg3{
		background:#5CAC6F url(../../img/sdgs/sdg-03.svg)no-repeat center center / 50%;
	}
			
	.front.sdg4{
		background:#CC4F5F url(../../img/sdgs/sdg-04.svg)no-repeat center center / 50%;
	}
				
	.front.sdg5{
		background:#EF695C url(../../img/sdgs/sdg-05.svg)no-repeat center center / 50%;
	}	
	
	.front.sdg6{
		background:#58C0DD url(../../img/sdgs/sdg-06.svg)no-repeat center center / 50%;
	}
		
	.front.sdg7{
		background:#FBC764 url(../../img/sdgs/sdg-07.svg)no-repeat center center / 50%;
	}	
	
	.front.sdg8{
		background:#A44961 url(../../img/sdgs/sdg-08.svg)no-repeat center center / 50%;
	}
		
	.front.sdg9{
		background:#F38A5A url(../../img/sdgs/sdg-09.svg)no-repeat center center / 50%;
	}
			
	.front.sdg10{
		background:#E44F9B url(../../img/sdgs/sdg-10.svg)no-repeat center center / 50%;
	}	
	
	.front.sdg11{
		background:#F8AF5F url(../../img/sdgs/sdg-11.svg)no-repeat center center / 50%;
	}
		
	.front.sdg12{
		background:#D5A05D url(../../img/sdgs/sdg-12.svg)no-repeat center center / 50%;
	}
			
	.front.sdg13{
		background:#6D9065 url(../../img/sdgs/sdg-13.svg)no-repeat center center / 50%;
	}
			
	.front.sdg14{
		background:#4197C6 url(../../img/sdgs/sdg-14.svg)no-repeat center center / 50%;
	}		
	
	.front.sdg15{
		background:#80C571 url(../../img/sdgs/sdg-15.svg)no-repeat center center / 50%;
	}
		
	.front.sdg16{
		background:#3A789F url(../../img/sdgs/sdg-16.svg)no-repeat center center / 50%;
	}	
	
	.front.sdg17{
		background:#495F84 url(../../img/sdgs/sdg-17.svg)no-repeat center center / 50%;
	}
	
	
	
	
	

	.back.sdg1{
		background:#EB4D5D;
		color:#fff;	
	}
	
	.back.sdg2{
		background:#D8B060;
		color:#fff;	
	}
		
	.back.sdg3{
		background:#5CAC6F;
		color:#fff;	
	}
			
	.back.sdg4{
		background:#CC4F5F;
		color:#fff;	
	}
				
	.back.sdg5{
		background:#EF695C;
		color:#fff;	
	}
		
	.back.sdg6{
		background:#58C0DD;
		color:#fff;	
	}
			
	.back.sdg7{
		background:#FBC764;
		color:#fff;	
	}
				
	.back.sdg8{
		background:#A44961;
		color:#fff;	
	}
					
	.back.sdg9{
		background:#F38A5A;
		color:#fff;	
	}		
	
	.back.sdg10{
		background:#E44F9B;
		color:#fff;	
	}
		
	.back.sdg11{
		background:#F8AF5F;
		color:#fff;	
	}	
	
	.back.sdg12{
		background:#D5A05D;
		color:#fff;	
	}
		
	.back.sdg13{
		background:#6D9065;
		color:#fff;	
	}	
	
	.back.sdg14{
		background:#4197C6;
		color:#fff;	
	}
		
	.back.sdg15{
		background:#80C571;
		color:#fff;	
	}
			
	.back.sdg16{
		background:#3A789F;
		color:#fff;	
	}	
	
	.back.sdg17{
		background:#495F84;
		color:#fff;	
	}
		
	

	
	/* containers_activity setting */

	.containers .containers_activity{
		width:1200px;
		margin:50px auto 100px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;	
		overflow:hidden;
		justify-content:space-between;
	}			

	.containers .containers_activity .img1{
		width:100%;
		height:1000px;
	}	
	
	
	.containers .containers_activity .img2{
		width:calc(25% - 20px);
		height:300px;
		border-radius:5px;
		overflow:hidden;
	}		
	
	
	
	/* containers_intro setting */

	.containers .containers_intro{
		width:1200px;
		margin:50px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
	}		
	
	
	.containers .containers_intro .item{
		width:calc(50% - 20px);
		background:#fff;
	}	
		
	
	/* containers_download setting */

	.containers .containers_download{
		width:1200px;
		margin:50px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
	}		
	
	
	.containers .containers_download .item{
		width:calc(33.3% - 20px);
		background:#fff;		
		border-radius:5px;
		overflow:hidden;
	}
			
	.containers .containers_download .item .name{
		height:150px;
		font-size:21px;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		font-family: "Noto Sans TC", sans-serif;	
		padding:30px;
		box-sizing: border-box;		
	}		

	.containers .containers_download .item .btn_more{
		text-align:center;
		color:#000;
		font-size:19px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;		
		background:#EFE05E;
		display:block;
		padding:20px 0;
	}	

	.containers .containers_download .item .btn_more:hover{		
		background:#F07501;
		color:#fff;
	}	

	
	
	
	/* containers_news setting */

	.containers .containers_news{
		width:1200px;
		margin:50px auto 100px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
		justify-content: flex-start;
	}	

	.containers .containers_news .item{
		width:calc(33.3% - 20px);
		background:#fff;
		position:relative;
		border-radius:5px;
		overflow:hidden;
	}	
	
	.containers .containers_news .items{
		padding:30px;
		box-sizing: border-box;
		
	}		
	

	.containers .containers_news .items .label{
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		font-family: "Noto Sans TC", sans-serif;
		height:20px;
		padding:10px;
		font-size:17px;
		line-height:21px;
		display: table;
	}
	
	.containers .containers_news .items .date_name{
		font-size:17px;	
		background:#4295CB;
		height:30px;
		line-height:30px;
		padding:5px 7px;
		color:#fff;
		font-weight:bold;
		margin-right:10px;
		display:inline-block;
	}		
	
	.containers .containers_news .items .date1{
		font-size:21px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;
		font-style:normal;	
		color:#4295CB;
		border:1px #4295CB solid;
		margin:10px 0 0 0;
	}	
	
	
	.containers .containers_news .items .date{
		font-size:27px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;
		font-style:normal;	
		color:#4295CB;
	}		
	
	.containers .containers_news .items .name{
		font-weight:bold;
		font-size:27px;
		margin:10px 0;
	}		
	
	.containers .containers_news .items .ito{
		font-size:17px;
		padding:0 0 50px 0;
		line-height:30px;
		min-height:150px;
		white-space: pre-wrap;
		word-wrap: break-word;
		overflow-x: auto;
		overflow: hidden;
		text-overflow: ellipsis;		
	}	
	
	
	.containers .containers_news .items .img{
		padding:50px 0;
	}		
	
	.containers .containers_news .items .img img{
		width:100%;
	}		
	

	.containers .containers_news .item .btn_more{
		text-align:center;
		color:#000;
		font-size:19px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;		
		background:#EFE05E;
		display:block;
		padding:20px 0;
		width:100%;
		position:absolute;
		bottom:0;
		left:0;
	}	

	.containers .containers_news .item .btn_more:hover{		
		background:#F07501;
		color:#fff;
	}	



	/* containers_contact_info setting */

	.containers .containers_contact_info{
		width:1200px;
		margin:50px auto;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
		position:relative;
	}	

	.containers .containers_contact_info .item{
		width:calc(25% - 20px);
		background:#fff;
		box-sizing: border-box;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		border-radius:5px;
	}	

	.containers .containers_contact_info .content{
	}	
	
	.containers .containers_contact_info .content a{
		width:100%;
		height:70px;
		box-sizing:border-box;
		padding:15px 30px 15px 80px;
		display:block;	
		color:#fff;
		font-size:17px;
		line-height:20px;
	}	
	

	.containers .containers_contact_info .item .header{
		height:150px;	
	}	

	.containers .containers_contact_info .item .weblink{
		background:#E95153 url(../../img/icon_weblink.png)no-repeat left 10px center / 50px;
	
	}	

	.containers .containers_contact_info .item .facebook{
		background:#4f95f0 url(../../img/icon_facebook.png)no-repeat left 10px center / 50px;
	}	

	.containers .containers_contact_info .item .ig{
		background:#7742C8 url(../../img/icon_instagram.png)no-repeat left 10px center / 50px;	
	}	

	.containers .containers_contact_info .item .person{
		font-size:16px;
		padding:30px;
		display:block;		
	}	

	.containers .containers_contact_info .item .person .name_org{
		font-size:23px;		
	}	



	/* data_popup setting */

	.data_poppup_mask{
		width:100%;
		height:100%;
		background:rgba(0,0,0,0.9);
		position:fixed;
		z-index:29;
		top:0;
		left:0;
		display:none;
	}

	.data_poppup{
		width:700px;
		height:90%;
		background:#fff;
		position:absolute;
		top:5%;
		right:50%;
		z-index:30;
		margin:0 -350px 0 0;		
		box-sizing:border-box;
		padding:30px;
		border-radius:5px;
		overflow:hidden;
	}

	.data_poppup .btn_close{
		height:60px;
		line-height:60px;
		font-size:19px;
		font-size:19px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;			
		text-align:center;			
		display:block !important;
		position:absolute;
		right:0;
		top:0;
		background:#EFE05E;
		width:100%;
	}

	
	.data_poppup .btn_close:hover{
		background:#F07501;
		color:#fff;
	}	

	.data_poppups{
		width:100%;
		height:100%;
		padding:50px 0 0 0;
		box-sizing:border-box;
	}


	.data_poppup iframe{
		width:100%;
		height:100%;
	}
	
	
	.container_data_detail{
	}
	
	.container_data_detail .name{
		font-size:35px;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		font-family: "Noto Sans TC", sans-serif;	
		margin-bottom:50px;
	}

	.container_data_detail .date{
		font-size:27px;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;
		font-style:normal;	
		color:#555;
	}	

	.container_data_detail .image{
		height:300px;
		margin:10px 0;
	}	
	
	.container_data_detail .txtcont{
		font-size:17px;
		line-height:30px;
		
	}	

	.container_data_detail .txtcont a{
		color: #F07501;
		font-family: "Oswald", sans-serif;
		font-optical-sizing: auto;
		font-weight:400;		
	}	
	
	/* cursor setting */
	
    .cursor {
        width: 50px;
        height: 50px;
        position: absolute;
		z-index:-1;
    }
	
    .cursor:nth-of-type(n) {
        background:url(../../img/cursor/1.svg)no-repeat center center / 25px;		
    }	

	.coming_soon{
		height:300px;
		line-height:300px;
		text-align:center;
		font-size:100px;
		color:#fff;
		padding-bottom:100px;
	}


	a.btn_gotop{
		width:80px;
		height:70px;
		line-height:70px;
		text-align:center;
		border-radius:5px 5px 0 0;
		position:fixed;
		bottom:0;
		right:50%;
		z-index:10px;
		display:block;
		color:#000;
		background:rgba(255,255,255,0.7);
		margin-right:-41px;
		z-index:10;
	}	
	
	
	a.btn_gotop:hover{
		background:#F74F77;
		color:#fff;
	}	


	a.btn_gotop span{
		font-size:30px;
	}	



	.anchor_fix{
		position:absolute;
		top:-50px;
		height: 0;
		display:block;
	}



	.name_main{
		padding:50px 0;
		font-size:50px;
		text-align:center;
		font-weight:bold;
		margin:0 auto;
		position:relative;
	}


	.name_main .em_img5-01{
		width:0;
	}


	.name_main span{
		color:#F74F77;
	}
	
	
	a.btn_mores{
		width:200px;
		height:50px;
		line-height:50px;
		font-size:19px;
		font-weight:bold;
		text-align:center;			
		display:block;
		border-radius:5px;
		border:1px #000 dashed;
		margin:50px auto;
		color:#000;
		background:rgba(255,255,255,0.5);
	}		
	
	a.btn_mores:hover{
		background:#F74F77;
		color:#fff;
		border:1px #fff solid;
	}		
	




	.type_switch{
		margin-top:30px;
	}

	.type_switchs{
		height:70px;
		position:relative;
		margin:0;
		background:#fff url(../../img/arrow-down.svg)no-repeat right 20px center / 30px;
		border-radius:5px;
	}
	
	.type_switchs .icon{
		width:90px;
		height:70px;
		position:absolute;
		top:0;
		right:0;
		display:flex;
		justify-content:center;
		align-items:center;
	}	
		
	.type_switchs .icon span{
		font-size:37px !important;
	}	
	

	.type_switchs select{
		width:100%;
		height:70px;
		font-size:21px;
		border:none;
		box-sizing: border-box;	
		padding:0 20px;
		background:none;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;			
	}


	
	/* footer setting */
	
	.footer{
		background:#435E9F url(../../img/bg0.png);
		color:#fff;
		position:relative;

	}
		
	.footers{
		width:1200px;
		margin:0 auto;
		padding:50px 30px;
		position:relative;
	}
		
		
	.footers .name{
		font-size:27px;
		font-optical-sizing: auto;
		font-weight: 900;
		font-style: normal;		
		margin-bottom:50px;
	}
	
	.footers .list_org{
		margin:50px 0 100px 0;
		display:flex;
		flex-wrap:wrap;
		gap:50px;
		justify-content:space-between;
	}	

	.footers .list_org .item{
		width:calc(33.3% - 50px);
	}	
	
	.footers .list_org .item .items{
		width:100%;	
	}		
	
	.footers .list_org .item .items .o1{
		height:60px;
		margin-bottom:50px;
		display:block;
	}		
	

	.footer .copyright{
		margin:0 auto;
		text-align:center;
		padding:50px 0 100px 0;
		font-size:17px;
		line-height:30px;
		background:#203466;
	}		



	/* swiper setting */
	
	.button-prev{
		width:70px;
		height:60px;
		background:rgba(255,255,255,0.9);
		top:50%;
		left:0;
		margin-top:-30px;
		position:absolute;
		z-index:5;
		display:flex;
		justify-content: center;
		align-items: center;	
		border-radius:0 5px 5px 0;
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
		cursor:pointer;
	}	
	
	.button-next{
		width:70px;
		height:60px;
		background:rgba(255,255,255,0.9);
		top:50%;
		right:0;
		margin-top:-30px;
		position:absolute;
		z-index:5;
		display:flex;
		justify-content: center;
		align-items: center;	
		border-radius:0 5px 5px 0;
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
		cursor:pointer;
	}

	.button-prev span,
	.button-next span
	{
		font-size:31px;
		color:#E95153;
	}

	.swiper-pagination-bullet-active {
		background:#E95153 !important;
	}






}